---
http_interactions:
- request:
    method: get
    uri: https://help.github.com/articles/searching-issues#no
    body:
      encoding: US-ASCII
      string: ''
    headers:
      User-Agent:
      - Mozilla/5.0 (compatible; HTML Proofer/3.7.0; +https://github.com/gjtorikian/html-proofer)
  response:
    status:
      code: 200
      message: OK
    headers:
      Server:
      - GitHub.com
      Content-Type:
      - text/html; charset=utf-8
      Last-Modified:
      - Sun, 21 May 2017 03:21:01 GMT
      Access-Control-Allow-Origin:
      - "*"
      Expires:
      - Sun, 21 May 2017 22:17:47 GMT
      Cache-Control:
      - max-age=600
      X-GitHub-Request-Id:
      - 5B8A:3E22:51CE230:710406A:59220FB2
      Content-Length:
      - '34163'
      Accept-Ranges:
      - bytes
      Date:
      - Sun, 21 May 2017 22:25:25 GMT
      Via:
      - 1.1 varnish
      Age:
      - '12'
      Connection:
      - keep-alive
      X-Served-By:
      - cache-jfk8134-JFK
      X-Cache:
      - HIT
      X-Cache-Hits:
      - '2'
      X-Timer:
      - S1495405525.303331,VS0,VE0
      Vary:
      - Accept-Encoding
      X-Fastly-Request-ID:
      - bc2f70fa20d5601bcf1dc604207a67cb124f8159
    body:
      encoding: ASCII-8BIT
      string: !binary |-
        [encoded data, 45552 characters]
    http_version: '1.1'
    adapter_metadata:
      effective_url: https://help.github.com/articles/searching-issues/
  recorded_at: Sun, 21 May 2017 22:25:25 GMT
recorded_with: VCR 2.9.3
